
import React from 'react';
import Icon from 'react-icon-base';

const SlChart = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M272.064 640.016h-224.064c-17.6797 0 -32 -14.3203 -32 -32v-640.016c0 -17.6797 14.3203 -32 32 -32h224.064c17.6797 0 32 14.3203 32 32v640.016c0 17.6797 -14.3203 32 -32 32zM240.064 -0h-160.064v576.016h160.064v-576.016zM623.744 449.744h-224.08 c-17.6797 0 -32 -14.3203 -32 -32v-449.744c0 -17.6797 14.3203 -32 32 -32h224.08c17.6797 0 32 14.3203 32 32v449.744c0 17.6963 -14.3037 32 -32 32zM591.744 0h-160.08v385.744h160.08v-385.744zM976 960h-223.728c-17.6797 0 -32 -14.3203 -32 -32v-960 c0 -17.6797 14.3203 -32 32 -32h223.728c17.6797 0 32 14.3203 32 32v960c0 17.6797 -14.3203 32 -32 32zM944 0h-159.728v896h159.728v-896z"/></g>
    </Icon>
);

export default SlChart;
